a, .ow_content a{color:#4A6751}
h1{color:#374D3C}
.ow_box{background:#DADAD4}
.ow_box_cap{background:#AFAFA8}
.ow_box_cap h3,
.ow_box_cap_empty h3{color:#374D3C}
.ow_box_cap_empty{background:#AFAFA8}
.ow_footer a{color:#333}
.ow_site_panel{background-color:#374D3C}
.ow_logo_wrap a{background-image:url(http://37.139.2.67/oxwall/ow_userfiles/themes/theme_image_15.png)}
.ow_main_menu li.active a,
.ow_main_menu li a:hover{color:#F29F01}
.ow_txt_value{color:#F29F01}
body, body.ow{background-image:url(http://37.139.2.67/oxwall/ow_userfiles/themes/theme_image_9.png)}
